Jak ręcznie zainstalować pakiet ze starszą wersją programu

Tutaj można zadać pytanie, jeśli Linuksa widzi się pierwszy raz w życiu ;)
Aramil_S
Piegowaty Guziec
Piegowaty Guziec
Posty: 1
Rejestracja: 03 cze 2019, 18:11
Płeć: Mężczyzna
Wersja Ubuntu: 18.04
Architektura: x86_64

Jak ręcznie zainstalować pakiet ze starszą wersją programu

Post autor: Aramil_S » 03 cze 2019, 22:37

Muszę zainstalować starszą wersję VLC na Ubuntu 18.04LTS.
Znalazłem pakiet https://packages.ubuntu.com/xenial/vlc ale przy próbie instalacji czegokolwiek (również z innych źródeł, znalazłem parę wersji 2.1 i 2.2), sypie mi wymaganymi zależnościami. Próba pobierania wszystkiego po kolei i instalowania nie na wiele się zdała.
Nie udało mi się znaleźć ppa, które zawierałoby potrzebną mi wersję programu (wszystkie, które znalazłem albo już nie istnieją, albo wyrzucają cokolwiek po wpisaniu vlc=3.*)
Próbowałem też pobrać pakiet źródłowy i skompilować go, ale po feerii brakujących elementów ostatecznie zatrzymałem się na brakującym pkg-config i szczerze mówiąc nie mam już najmniejszej ochoty dalej się z tym bić...

Czy będzie ktoś tak dobry, żeby podrzucić mi bardziej szczegółową instrukcję jak to zrobić bez wielu lat praktyki w systemach unixowych?
ODPOWIEDZ

Wróć do „Przedszkole Linuksa”

Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 49 gości